/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Discussion
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
#discussion {
		border-top: 1px solid rgb(229,229,229);
		padding-top: 50px;
		margin-top: 50px;
}
#discussion h2 {
	margin: 0 0 30px 0;
}
ol.comment-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
ol.comment-list li {
	margin: 0 0 30px 0;
	padding: 0;
	list-style: none;
}
.avatar {
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}
.comment-list .meta {
	margin-bottom: 10px;
}
ol.comment-list li.bypostauthor {
	border-top: 4px solid rgb(228,167,41);
	background: rgb(255,255,255) url(../images/blog-content-bg.jpg) no-repeat left top;
	padding-top: 30px;
}
.commentlist li ul.children li.bypostauthor {}